[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted gvfs 1.37.90-1 (source) into experimental



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Aug 2018 12:26:04 +0100
Source: gvfs
Binary: gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs
Architecture: source
Version: 1.37.90-1
Distribution: experimental
Urgency: medium
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Simon McVittie <smcv@debian.org>
Description:
 gvfs       - userspace virtual filesystem - GIO module
 gvfs-backends - userspace virtual filesystem - backends
 gvfs-bin   - userspace virtual filesystem - deprecated command-line tools
 gvfs-common - userspace virtual filesystem - common data files
 gvfs-daemons - userspace virtual filesystem - servers
 gvfs-fuse  - userspace virtual filesystem - fuse server
 gvfs-libs  - userspace virtual filesystem - private libraries
Changes:
 gvfs (1.37.90-1) experimental; urgency=medium
 .
   * Team upload
   * d/watch: Watch for development versions
   * New upstream release
   * debian/docs: Don't install AUTHORS, no longer provided upstream
   * debian/docs: Install README.md
   * d/source/lintian-overrides: Remove, no longer needed
     (the Autotools build system has been removed)
   * Update Meson build-dependency to 0.46.0
   * Update GLib build-dependency to 2.57.2
   * Reinstate deprecated command-line tools via debian/extra/ for now
   * d/p/01_modules_dir.patch: Drop, no longer required
   * d/p/04_hurd_path_max.patch: Drop, no longer required
   * Build-depend on polkit 0.105-18~ for ITS rules
   * d/p/Remove-version-from-polkit-gobject-dependency.patch:
     Don't require polkit 0.114 for ITS rules since we have backported
     that feature
   * Normalize packaging with wrap-and-sort -ab
   * Standards-Version: 4.2.0
   * Deprecate the gvfs-bin package
   * Use /usr/share/dpkg/default.mk
   * Tell dpkg-shlibdeps about our private libraries
Checksums-Sha1:
 2fab684fdb657e11007074034f8600b64aa07ec6 3382 gvfs_1.37.90-1.dsc
 25d59fc51037dd6d657dfa55e7c0e72e2a4aa2ac 1207104 gvfs_1.37.90.orig.tar.xz
 c4b1104f1016ae08e878a99bf55de5ec0acfbb70 21012 gvfs_1.37.90-1.debian.tar.xz
 08f4906ed490bea9f6541dbc97545fadc7c98029 18418 gvfs_1.37.90-1_source.buildinfo
Checksums-Sha256:
 74e7fbeabdf99c199200faf3007633c30c0d9e8a652d22ae1cd853a0d97d2aa3 3382 gvfs_1.37.90-1.dsc
 5d39075f01ba640d6e296669251e40f10ad2a608a142df109ed05f0ea6c73822 1207104 gvfs_1.37.90.orig.tar.xz
 cec8de73eb0679b272db5d774bfaca0a23c26cb9f4d78e2447773c4bb3e8f715 21012 gvfs_1.37.90-1.debian.tar.xz
 fc025e755e605d6329c8cdbbce89a75bd3da29a9036f191aa0c947082fdda939 18418 gvfs_1.37.90-1_source.buildinfo
Files:
 387d532d9e736c5257c3c40265fbdda1 3382 gnome optional gvfs_1.37.90-1.dsc
 48c02f898b0f6602003206f1f7d9b592 1207104 gnome optional gvfs_1.37.90.orig.tar.xz
 4b354d65e2503279abefdb4d119fc772 21012 gnome optional gvfs_1.37.90-1.debian.tar.xz
 a2f7215ea13cf76fb2f0bb70c51b66ce 18418 gnome optional gvfs_1.37.90-1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAlt2xcAACgkQ4FrhR4+B
TE/2pA//ShtKpErYos3Gy3uD3jDI3mEJySOPKuF+f0TDmV492teHoCDVX91NJtPM
wyG2NIwJ8x+HI5m85u+4JPrGuU3PZRYCWqcLwq5bwlndtpIupvhA52aZacwKKFID
w4BzT+m/zX90Ac4hH4Qu6RM61nM+whaWRJY7QZixPhEDKUrhc8xvVDODcSvDKBqp
ZT3yPtvheotCOEtzF3t79k8lb9JTErMdSMIh6WA7LsZG/WjPW5pqtfO6qRnaay2n
9SyxJt7ipffG+atj66vADhFyOVScVcO5yeyMnexkwxq3pWDfJBVq95cHEL78kdn8
+be2MGQrStDyDXxLSNC4VufyYI6pBRXP0fObcqSTPDjTVrXVgi1qB21MswDrY5K+
+uHcXoxoVtQ5anoU35J8e0AlyY1Ee1UKOH7fK8L+6faS2jZeaoVzVhGhPurq62fv
EJGqYrbXR4yKI0S3MVqlgvzsDRrx9jQ+5gefMSHkxXSu/auIGkWY4Jl6gYUndv6A
FZGxCgyAfcYrZzb2lf2G9cXGPwh/5Se8dXlRQztCJ2G/OTn0ge9VUFrgjS6o5rQf
+dKKEICmrETe3mKOxf8RnIwmNuB6BDOjI5K6SlSM0h+rHU4aEsNZhUhTXWxxm3bG
Diwt1bB7JNF7md96PN+GMKhL7ek1U5d0766kqToAtKVM9ZcYWQA=
=WIQc
-----END PGP SIGNATURE-----


Reply to: